Bug 2251367 - packit-0.87.0 is available
Summary: packit-0.87.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: packit
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Frantisek Lachman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-11-24 13:41 UTC by Upstream Release Monitoring
Modified: 2023-12-10 02:09 UTC (History)
7 users (show)

Fixed In Version: packit-0.87.0-1.fc40 packit-0.87.1-1.el9 packit-0.87.1-1.fc39 packit-0.87.1-1.fc38
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-11-24 15:03:40 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2023-11-24 13:41:14 UTC
Releases retrieved: 0.87.0
Upstream release that is considered latest: 0.87.0
Current version/release in rawhide: 0.86.2-1.fc40
URL: https://packit.dev

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/23856/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/packit

Comment 1 Fedora Update System 2023-11-24 14:54:00 UTC
FEDORA-EPEL-2023-d50e594c05 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-d50e594c05

Comment 2 Fedora Update System 2023-11-24 14:56:42 UTC
FEDORA-2023-692df13af7 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-692df13af7

Comment 3 Fedora Update System 2023-11-24 14:59:24 UTC
FEDORA-2023-ac2f1223ab has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-ac2f1223ab

Comment 4 Fedora Update System 2023-11-24 15:00:35 UTC
FEDORA-2023-29f24f5214 has been submitted as an update to Fedora 40. https://bodhi.fedoraproject.org/updates/FEDORA-2023-29f24f5214

Comment 5 Fedora Update System 2023-11-24 15:01:19 UTC
FEDORA-2023-4f7fac4abc has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-4f7fac4abc

Comment 6 Fedora Update System 2023-11-24 15:03:40 UTC
FEDORA-2023-29f24f5214 has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2023-11-25 01:43:52 UTC
FEDORA-2023-692df13af7 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-692df13af7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-692df13af7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-11-25 01:49:04 UTC
FEDORA-2023-ac2f1223ab has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-ac2f1223ab`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-ac2f1223ab

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-11-25 02:55:38 UTC
FEDORA-EPEL-2023-d50e594c05 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-d50e594c05

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2023-11-25 02:59:52 UTC
FEDORA-2023-4f7fac4abc has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-4f7fac4abc`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-4f7fac4abc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2023-12-01 13:13:41 UTC
FEDORA-EPEL-2023-1cfb83407b has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-1cfb83407b

Comment 12 Fedora Update System 2023-12-01 13:14:21 UTC
FEDORA-2023-d1b720ab3d has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-d1b720ab3d

Comment 13 Fedora Update System 2023-12-02 01:33:43 UTC
FEDORA-2023-6067a6f334 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-6067a6f334`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-6067a6f334

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2023-12-02 01:35:48 UTC
FEDORA-EPEL-2023-1cfb83407b has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-1cfb83407b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2023-12-02 02:08:46 UTC
FEDORA-2023-d1b720ab3d has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-d1b720ab3d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-d1b720ab3d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2023-12-02 02:45:38 UTC
FEDORA-2023-784e596295 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-784e596295`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-784e596295

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2023-12-10 00:39:15 UTC
FEDORA-EPEL-2023-1cfb83407b has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2023-12-10 01:36:02 UTC
FEDORA-2023-d1b720ab3d has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2023-12-10 02:09:20 UTC
FEDORA-2023-6067a6f334 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.